@charset "UTF-8";

/* ========================
article header
======================== */
.article__header__container {
  display: block;
}

.article__header__img {
  margin-top: 200px;
}

.article__header__img {
  background-image: url(../../commons/img/recruit/top-header.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 430px;
  border-radius: 20px 20px 0 0;
}

.txt__blue--medium {
  margin-top: 0;
}

.tenshoku {
  width: 80%;
  margin: 0 auto;
}

@media screen and (max-width: 1200px) {
  .article__header__img {
    margin-top: 100px;
  }
}

@media screen and (max-width: 680px) {
  .article__header__img {
    display: block;
    margin-top: 50px;
  }

  .article__header__img {
    background-image: url(../../commons/img/recruit/top-header-sp.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 430px;
    border-radius: 20px 20px 0 0;
  }
}

/* ========================
message
======================== */
.section--message {
  background-color: #efefef;
  padding: 100px var(--contentPadding);
}

.content__detail {
  padding: 50px 11.4%;
  background-color: #ffffff;
  border-radius: 20px;
  margin-top: 32px;
}

.content__detail:first-child {
  margin-top: 0;
}

.section__wrapper {
  padding: 0;
  margin: 0 auto;
}

.mainCaption__number {
  color: #039fa5;
  font-size: 18px;
  font-weight: 400;
}

.mainCaption__txt--message {
  color: var(--primary-blue);
  font-weight: 400;
}

.mainTopics__txt--message {
  margin-top: 16px;
}

.mainTopics__subttl--message {
  font-size: 20px;
  font-weight: 700;
  margin: 16px 0;
}

.main__content ul {
  list-style-type: disc;
  list-style-position: inside;
}

.content__detail img {
  margin-top: 30px;
}

@media screen and (max-width: 680px) {
  .section {
    margin-top: 0;
  }

  .content__detail {
    padding: 25px var(--contentPadding);
  }

  .content__detail:first-child {
    margin-top: 30px;
  }
}

/* ========================
message
======================== */
.section--message {
  background-color: #ffffff;
  padding: 100px var(--contentPadding);
}

.content__detail {
  padding: 50px 11.4%;
  background-color: #ffffff;
  border-radius: 20px;
  margin-top: 32px;
  background-color: #efefef;
}

.content__detail:first-child {
  margin-top: 0;
}

.section__wrapper {
  padding: 0;
  margin: 0 auto;
}

.mainCaption__number {
  color: #039fa5;
  font-size: 18px;
  font-weight: 400;
}

.mainCaption__txt--message {
  color: var(--primary-blue);
  font-weight: 400;
}

.mainTopics__txt--message {
  margin-top: 16px;
  line-height: 1.8;
}

.mainTopics__subttl--message {
  font-size: 20px;
  font-weight: 700;
  margin: 16px 0;
}

.main__content ul {
  list-style-type: disc;
  list-style-position: inside;
}

.content__detail img {
  margin-top: 30px;
}

a:hover {
  opacity: 0.5;
}

@media screen and (max-width: 680px) {
  .section {
    margin-top: 0;
  }

  .content__detail {
    padding: 25px var(--contentPadding);
  }

  .content__detail:first-child {
    margin-top: 16px;
  }

  .mainCaption__txt {
    margin-top: 0;
  }
}

/* ========================
experience
======================== */
.section--experience {
  background-color: #ffffff;
  padding: 0 var(--contentPadding) 30px;
  margin-top: 100px;
}

.mainCaption__txt--experience {
  color: var(--primary-blue);
  font-weight: 400;
}

.mainTopics__txt--experience {
  margin-top: 16px;
}

.mainTopics__subttl--experience {
  font-size: 20px;
  font-weight: 700;
  margin: 16px 0;
}

.content__detail--experience {
  background-color: #ffffff;
  padding: 0;
}

.mainCaption__txt--others {
  position: absolute;
}

.services__theme--recruit {
  padding: 0 !important;
}

.mainCaption__txt--marginTop {
  margin-top: 50px;
}

.experience__interview img {
  margin-top: 100px;
}

.experience__margin {
  margin: -9px;
}

.wrapper__slider--experience {
  margin: 50px 0 100px !important;
}

.section__wrapper--experience {
  margin-bottom: 0 !important;
}

.environmental__experience {
  margin-top: 100px;
}

@media screen and (max-width: 680px) {
  .wrapper__slider--experienceSp {
    margin: 50px 0;
  }

  .sp__hidden {
    display: none;
  }

  .main__content--slider {
    background-color: #efefef;
    margin-left: 0 !important;
  }

  .mainCaption__txt--margin0 {
    margin-top: 0;
  }

  .experience__margin {
    padding: 0 var(--contentPadding);
  }
}

/* カルーセル */

/* .swiper-slide {
    width: 880px !important;
    height: 570px !important;
} */

.recruit__item--pc {
  padding: 10% var(--contentPadding);
  background-color: #ffffff;
  border: solid 1px #dedede;
  border-radius: 20px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 31px;
}

.recruit__item--sp {
  display: none;
}

.recruit__list {
  margin-top: 56px;
}

.recruit__number {
  color: var(--primary-green);
}

.recruit__experience {
  color: var(--primary-blue);
  font-size: 40px;
  margin-top: 16px;
}

.recruit__introduction {
  margin-top: 16px;
}

.btn__moreinfo--recruitPc {
  display: block;
}

.btn__moreinfo--recruitSp {
  display: none;
}

@media screen and (max-width: 680px) {
  .recruit__background {
    background-image: url(../img/recruit-background-pc.svg);
    /* background-imageを置いたらpositionで調整する */
    background-position: center top;
    /* 繰り返しの設定 */
    background-repeat: no-repeat;
    /* 見切れていいので拡がってもらう */
    background-size: cover;
    height: 1200px;
    margin-top: 0;
    border-radius: 0 0 20px 20px;
  }

  .section--recruit {
    margin-top: 0;
    padding: 60px var(--contentPadding) 50px;
  }

  .recruit__item--pc {
    display: none;
  }

  .recruit__item--sp {
    display: block;
    max-width: 252px;
    height: 379px;
  }

  .recruit__left {
    background-color: #fff;
    padding: 24px 30px 54px;
    border-radius: 0 0 20px 20px;
  }

  .recruit__experience {
    font-size: 20px;
    margin-top: 16px;
  }

  .btn__moreinfo--recruitPc {
    display: none;
  }

  .btn__moreinfo--recruitSp {
    display: block;
    margin-right: var(--contentPadding);
  }

  .experience__interview img {
    margin-top: 30px;
  }
}

/*==================================================
スライダーのためのcss
===================================*/
.card02 {
  overflow: hidden;
  margin-left: 22.5%;
  /* margin-right: 5.5%; */
  height: 600px;
}

.card02 .swiper {
  overflow: visible;
}

.card02 .swiper-slide {
  width: 51rem;
}

.card02 .swiper-controller {
  display: flex;
  gap: 1.6rem;
  align-items: center;
  justify-content: flex-end;
  margin-top: 3.2rem;
}

.card02 .swiper-pagination {
  display: none;
  margin-right: auto;
}

@media screen and (max-width: 680px) {
  .card02 {
    margin-left: var(--contentPadding);
    height: 460px;
  }

  .card02 .swiper-slide {
    width: 16rem;
  }
}

/* スライダーのためのCSS */

/* ========================
experience
======================== */
.article__title--experience {
  font-size: 40px;
  font-weight: 800;
  color: var(--primary-blue);
  margin-top: -0.4em;
  margin-bottom: 30px;
}

.section__wrapper--experience {
  padding: 0 var(--contentPadding);
}

/* ========================
grid
======================== */
.section__grid {
  /* display: grid;
    grid-template-columns: 1fr 4fr;
    margin: 0 auto;
    padding-left: var(--contentPadding); */
}

@media screen and (max-width: 680px) {
  .section__grid {
    grid-template-columns: 0fr 4fr;
  }
}

/* ========================
others
======================== */
.section--others {
  padding: 100px var(--contentPadding);
  background-color: var(--primary-blue);
}

.topic--others {
  color: #ffffff;
  margin-top: 3px;
}

.topic--others::before {
  background-color: #ffffff;
}

.section__wrapper {
  margin-top: 32px;
}

.section__wrapper:first-of-type {
  margin-top: 0;
}

.content__detail--others {
  display: flex;
  align-items: center;
  height: 150px;
  background-color: #ffffff;
}

@media screen and (max-width: 680px) {
  .content__detail--others {
    height: 90px;
  }
}

/* ========================
entry
======================== */
.section--entry {
  padding: 100px 15.6%;
}

.section__wrapper--entry {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 5%;
}

.entry__box {
  display: flex;
  text-align: center;
  align-items: center;
  border-radius: 20px;
  border: solid 1px #e3e3e3;
  height: 150px;
}

.entry__btn {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.entry__btn--seminar {
  color: #039fa5;
  font-size: 36px;
}

/* サークルなし */
.arrow--nocircle {
  position: relative;
  display: inline-block;
  padding: 0 0 0 16px;
  color: #000;
  vertical-align: middle;
  text-decoration: none;
  font-size: 15px;
  margin-left: 90%;
}

.arrow__right--nocircle::before {
  left: 9px;
  width: 15px;
  height: 2px;
  background: var(--primary-blue);
}

.arrow__right--nocircle::after {
  left: 13px;
  width: 10px;
  height: 10px;
  border-top: 2px solid var(--primary-blue);
  border-right: 2px solid var(--primary-blue);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media screen and (max-width: 680px) {
  .section--entry {
    padding: 80px var(--contentPadding);
  }

  .entry__box {
    height: 140px;
  }

  .entry__btn--seminar {
    font-size: 18px;
  }
}

/* ========================
experienceページ
======================== */
/* commonsに移設予定 */

.link__list {
  margin-top: 50px;
  list-style: disc;
  list-style-position: inside;
  line-height: 1.7;
  display: flex;
}

.link__caption {
  color: #252525 !important;
  line-height: 1.8 !important;
}

.link__content {
  margin-top: 50px;
}

.link__content:first-of-type {
  margin-top: 0;
}

/* ＊＊＊＊＊＊＊＊＊＊ */

.services__item {
  max-width: 272px;
}

@media screen and (max-width: 680px) {
  .link__list {
    display: block;
  }

  .section--services {
    margin-top: 0px;
  }

  .section--top {
    margin-top: 50px;
  }

  .services__title {
    font-size: 20px;
    font-weight: 600;
    color: var(--primary-blue);
  }

  .services__item img {
    display: block;
  }

  .services__list {
    display: block;
    margin-top: 32px;
  }

  .services__item p {
    padding: 9px 27px;
    color: var(--primary-blue);
    border: solid 1px var(--primary-blue);
    border-radius: 9999px;
    max-width: 300px;
    position: relative;
  }

  .btn__link > .arrow {
    position: absolute;
    bottom: 25px;
    right: 12%;
  }

  .services__theme {
    padding: 0;
    margin-top: 70px;
  }

  .services__theme:first-of-type {
    margin-top: 30px;
  }

  .arrow__right--moreinfowhiteback,
  .arrow__right--moreinfoblueback {
    position: absolute;
    right: 7%;
  }

  .services__topic > .hoverButton {
    display: none;
  }

  .services__topic > .arrow {
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
    margin-left: 1em;
    bottom: -1px;
  }

  .services__topic > .arrow__right {
    display: block;
  }

  .services__topic > .arrow__right::before {
    left: 4px;
    width: 15px;
    height: 1px;
    background: var(--primary-blue);
  }

  .services__topic > .arrow__right::after {
    left: 13px;
    width: 5px;
    height: 5px;
    border-top: 1px solid var(--primary-blue);
    border-right: 1px solid var(--primary-blue);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}

/* ========================
experience 01ページ
======================== */
.article__header--experience {
  margin-top: 20px;
}

.section--employee {
  margin: 50px 0 100px;
}

.experience__header--pc {
  padding: 100px 11.4%;
  background-color: var(--primary-blue);
  color: #ffffff;
  border-radius: 20px 20px 0 0;
  display: flex;
  justify-content: space-between;
}

.experience__header--sp {
  display: none;
}

.experience__division {
  font-size: 30px;
  margin-top: 75px;
}

.experience__title {
  font-size: 40px;
  margin-top: 40px;
}

.experience__name {
  font-size: 30px;
}

.experience__left {
  margin-right: 3%;
}

.topic--experience {
  color: #ffffff;
  position: initial;
}

.topic--experience::before {
  content: "";
  display: inline-block;
  background-color: #ffffff;
}

.experience__main {
  padding: 100px 11.4%;
  background-color: #efefef;
  border-radius: 0 0 20px 20px;
}

.experience__lead {
  color: var(--primary-blue);
  font-size: 40px;
  text-align: center;
}

.experience__q {
  margin-top: 100px;
  color: var(--primary-blue);
  position: relative;
  padding-left: 90px;
  font-size: 20px;
}

.experience__q::before {
  content: "";
  width: 60px;
  height: 1px;
  position: absolute;
  left: 0;
  top: 10px;
  background-color: var(--primary-blue);
}

.experience__a {
  margin-top: 50px;
  line-height: 2;
}

/* 1日のスケジュール */

.timeline__wrapper {
  background-color: var(--primary-blue);
  padding: 70px 11.4%;
  border-radius: 0 0 20px 20px;
}

.timeline__title {
  color: #ffffff;
  position: relative;
  padding-left: 90px;
  font-size: 20px;
}

.timeline__title::before {
  content: "";
  width: 60px;
  height: 1px;
  position: absolute;
  left: 0;
  top: 10px;
  background-color: #ffffff;
}

.timeline-list {
  padding-top: 70px;
}

.timeline-list-item {
  display: flex;
  line-height: 1.5;
}

.timeline-list-item .dateFirst {
  width: 15%;
  color: #ffffff;
  font-size: 20px;
  text-align: right;
  padding-right: 5%;
  margin-top: -15px;
}

.timeline-list-item .contentFirst {
  position: relative;
  width: 80%;
  padding-top: 0px;
  padding-right: 10px;
  padding-bottom: 30px;
  padding-left: 30px;
  border-left: 1px solid #ffffff;
  font-size: 20px;
  color: #ffffff;
}

.timeline-list-item .contentFirst::before {
  content: "";
  position: absolute;
  top: -5px;
  left: -5px;
  width: 10px;
  height: 10px;
  background-color: #ffffff;
  border-radius: 5px;
}

.timeline-list-item .content::before {
  content: "";
  position: absolute;
  top: 10px;
  left: -5px;
  width: 10px;
  height: 10px;
  background-color: #ffffff;
  border-radius: 5px;
}

.timeline-list-item .contentBeforeLast::before {
  content: "";
  position: absolute;
  top: 10px;
  left: -5px;
  width: 10px;
  height: 10px;
  background-color: #ffffff;
  border-radius: 5px;
}

.timeline-list-item .contentLast::before {
  content: "";
  position: absolute;
  top: 5px;
  left: -5px;
  width: 10px;
  height: 10px;
  background-color: #ffffff;
  border-radius: 5px;
}

.firstTitle {
  margin-top: -15px !important;
}

.timeline-list-item .date {
  width: 15%;
  color: #ffffff;
  font-size: 20px;
  text-align: right;
  padding-right: 5%;
}

.timeline-list-item .content {
  position: relative;
  width: 80%;
  /* padding-top: 5px; */
  padding-right: 10px;
  padding-bottom: 30px;
  padding-left: 30px;
  border-left: 1px solid #ffffff;
  font-size: 20px;
  color: #ffffff;
}

.timeline-list-item .contentBeforeLast {
  position: relative;
  width: 80%;
  /* padding-top: 5px; */
  padding-right: 10px;
  padding-bottom: 40px;
  padding-left: 30px;
  border-left: 1px solid #ffffff;
  font-size: 20px;
  color: #ffffff;
}

.timeline-list-item .date2 {
  width: 15%;
  color: #ffffff;
  font-size: 20px;
  text-align: right;
  padding-right: 5%;
  margin-top: -10px;
}

.timeline-list-item .contentLast {
  position: relative;
  width: 80%;
  font-size: 20px;
  color: #ffffff;
  padding-right: 10px;
  padding-left: 30px;
  margin-top: -5px;
}

.lastTitle {
  margin-top: -5px !important;
}

.timeline__title--other {
  margin-top: 100px;
}

@media screen and (max-width: 680px) {
  .section--employee {
    padding: 0;
  }

  .experience__header {
    padding: 50px 4.2%;
    display: block;
  }

  .experience__lead {
    color: var(--primary-blue);
    font-size: 24px;
    text-align: center;
  }

  .experience__main {
    padding: 50px 11.4%;
    margin-top: 50px;
  }

  .experience__q::before {
    content: "";
    width: 60px;
    height: 1px;
    position: absolute;
    left: 0;
    top: 10px;
    background-color: var(--primary-blue);
  }

  .experience__q {
    padding-left: 50px;
    margin-top: 50px;
  }

  .experience__q::before {
    content: "";
    width: 30px;
    height: 1px;
    position: absolute;
    left: 0;
    top: 10px;
    background-color: var(--primary-blue);
  }

  .timeline__title {
    padding-left: 50px;
  }

  .timeline__title::before {
    content: "";
    width: 30px;
    height: 1px;
    position: absolute;
    left: 0;
    top: 10px;
    background-color: #ffffff;
  }

  .timeline-list-item .dateFirst {
    width: 15%;
    color: #ffffff;
    font-size: 20px;
    text-align: right;
    padding-right: 30%;
    margin-top: -15px;
  }

  .timeline-list-item .date {
    width: 15%;
    color: #ffffff;
    font-size: 20px;
    text-align: right;
    padding-right: 30%;
  }

  .timeline-list-item .date2 {
    width: 15%;
    color: #ffffff;
    font-size: 20px;
    text-align: right;
    padding-right: 30%;
    margin-top: -10px;
  }

  .breadcrumb-001--experience {
    /* display: none; */
  }

  .experience__lead br {
    display: none;
  }

  .experience__header--pc {
    display: none;
  }

  .experience__header--sp {
    display: block;
    padding: 0 var(--contentPadding);
  }

  .experience__left {
    background-color: var(--primary-blue);
    color: #ffffff;
    margin: 0;
    padding: 40px 6.9% 54px;
    border-radius: 0 0 20px 20px;
  }

  .topic--experience {
    color: #039fa5;
  }

  .topic--experience::before {
    background-color: #039fa5;
  }

  .experience__right {
    margin-top: 16px;
  }

  .experience__division {
    font-size: 20px;
    margin-top: 0;
  }

  .experience__title {
    font-size: 30px;
    margin-top: 20px;
  }

  .experience__name {
    font-size: 20px;
  }

  .timeline__title--other {
    margin-top: 50px;
  }
}

/* ========================
environmentページ
======================== */
.txt__blue--certification:first-of-type {
  margin-top: -0.4em;
}

.chart__topic {
  line-height: 1.8;
}

.chart__topic--margintop {
  margin-top: 16px;
}

.section__wrapper--environment {
  margin-top: 100px;
}

@media screen and (max-width: 680px) {
  .txt__blue--certification:first-of-type {
    margin-top: 0;
  }
}

/* ========================
guideline
======================== */
.btn__entry {
  margin-left: auto;
}

.section--flow {
  margin-top: 0;
  background-color: #ffffff;
}

/* フロー */
.flow__wrapper {
  /* background-color: var(--primary-blue); */
  padding: 50px 0;
  border-radius: 0 0 20px 20px;
}

.flow__title {
  color: var(--primary-blue);
  position: relative;
  padding-left: 90px;
  font-size: 20px;
}

.flow__title::before {
  content: "";
  width: 60px;
  height: 1px;
  position: absolute;
  left: 0;
  top: 10px;
  background-color: var(--primary-blue);
}

.flow-list {
  /* padding-top: 70px; */
}

.flow-list-item {
  display: flex;
  line-height: 1.5;
}

.flow-list-item .dateFirst {
  /* width: 15%; */
  color: var(--primary-blue);
  font-size: 20px;
  text-align: right;
  padding-right: 5%;
  margin-top: -15px;
}

.flow-list-item .contentFirst {
  position: relative;
  width: 80%;
  padding-top: 0px;
  padding-right: 10px;
  padding-bottom: 30px;
  padding-left: 30px;
  border-left: 1px solid var(--primary-blue);
  font-size: 20px;
  /* color: #ffffff; */
}

.flow-list-item .contentFirst::before {
  content: "";
  position: absolute;
  top: -5px;
  left: -5px;
  width: 10px;
  height: 10px;
  background-color: var(--primary-blue);
  border-radius: 5px;
}

.flow-list-item .content::before {
  content: "";
  position: absolute;
  top: 10px;
  left: -5px;
  width: 10px;
  height: 10px;
  background-color: var(--primary-blue);
  border-radius: 5px;
}

.flow-list-item .contentBeforeLast::before {
  content: "";
  position: absolute;
  top: 10px;
  left: -5px;
  width: 10px;
  height: 10px;
  background-color: var(--primary-blue);
  border-radius: 5px;
}

.flow-list-item .contentLast::before {
  content: "";
  position: absolute;
  top: 5px;
  left: -5px;
  width: 10px;
  height: 10px;
  background-color: var(--primary-blue);
  border-radius: 5px;
}

.firstTitle {
  margin-top: -15px !important;
}

.flow-list-item .date {
  /* width: 15%; */
  color: var(--primary-blue);
  font-size: 20px;
  text-align: right;
  padding-right: 5%;
}

.flow-list-item .content {
  position: relative;
  width: 80%;
  /* padding-top: 5px; */
  padding-right: 10px;
  padding-bottom: 30px;
  padding-left: 30px;
  border-left: 1px solid var(--primary-blue);
  font-size: 20px;
  /* color: #ffffff; */
}

.flow-list-item .contentBeforeLast {
  position: relative;
  width: 80%;
  /* padding-top: 5px; */
  padding-right: 10px;
  padding-bottom: 40px;
  padding-left: 30px;
  border-left: 1px solid var(--primary-blue);
  font-size: 20px;
  /* color: #ffffff; */
}

.flow-list-item .date2 {
  /* width: 15%; */
  color: var(--primary-blue);
  font-size: 20px;
  text-align: right;
  padding-right: 5%;
  margin-top: -10px;
}

.flow-list-item .contentLast {
  position: relative;
  width: 80%;
  font-size: 20px;
  /* color: #ffffff; */
  padding-right: 10px;
  padding-left: 30px;
  margin-top: -5px;
}

.lastTitle {
  margin-top: -5px !important;
}

.newgraduate__wrapper {
  display: flex;
  justify-content: flex-start;
  gap: 5%;
}

@media screen and (max-width: 680px) {
  .flow__title {
    padding-left: 50px;
  }

  .flow__title::before {
    content: "";
    width: 30px;
    height: 1px;
    position: absolute;
    left: 0;
    top: 10px;
    /* background-color: #ffffff; */
  }

  .flow-list-item .dateFirst {
    width: 15%;
    /* color: #ffffff; */
    font-size: 20px;
    text-align: right;
    padding-right: 30%;
    margin-top: -15px;
  }

  .flow-list-item .date {
    width: 15%;
    /* color: #ffffff; */
    font-size: 20px;
    text-align: right;
    padding-right: 30%;
  }

  .flow-list-item .date2 {
    width: 15%;
    /* color: #ffffff; */
    font-size: 20px;
    text-align: right;
    padding-right: 30%;
    margin-top: -10px;
  }

  .newgraduate__wrapper {
    display: block;
  }
}

/* recruit__linkセクション */
.recruitLink {
  padding: 100px var(--contentPadding);
  background-color: var(--primary-blue);
}

.recruitLink__btn {
  padding: 50px 11.4%;
  display: flex;
}

/* ========================
work
======================== */
.mainCaption__txt--marginTop {
  margin-top: 100px;
}

@media screen and (max-width: 680px) {
  .mainCaption__txt--marginTop {
    margin-top: 50px;
  }

  .topic--job {
    margin-bottom: 16px !important;
  }
}
